Szoftver Hírek

Az Adobe frissítette Acrobat szoftverét, és a hozzá szorosan kapcsolódó Reader alkalmazást is.

Az Adobe egy közleményt adott ki, amelyben arra hívta fel a figyelmet, hogy a régebbi verziójú Adobe Acrobat valamint az Acrobat Reader szoftverek frissítésre szorulnak. A gyártó által megszüntetett sérülékenységek az alkalmazások 8.1.2-es vagy az ezt megelőző kiadásait érintik. Vagyis azoknak a felhasználóknak most nincs teendőjük, akik az érintett szoftverek 9-es verzióját használják.

Az Adobe a mostani frissítéseivel kapcsolatban több kritikát is kapott, aminek oka, hogy a befoltozott biztonsági rések közül néhány már régóta ismert a cég számára, és a javítások nagyon lassan váltak elérhetővé. Az egyik sebezhetőséget például a Core Security Technologies jelentette az Adobe-nak még május végén. Ez a sérülékenység egyébként egy puffertúlcsordulási hibára vezethető vissza, és speciálisan összeállított PDF-állományok révén használható ki.

Az Adobe idén most ötödször frissíti az Acrobat és a Reader alkalmazásait. A cég hangsúlyozta, hogy eddig nincs tudomása arról, hogy a legújabb, 8.1.3-as verziójú szoftverek által orvosolt biztonsági hibák sikeres támadásokhoz járultak volna hozzá.